/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #000;
  font-family: 'Nunito Sans';
  margin:0px;
  padding:0px;
  background:#fbfbfb;
  font-size:13px;
}

img {
    max-width: 100%;   
}

p{padding-bottom:10px;}

.font-size-15 { font-size:15px; }

a{
	color: #1a3c75;
}

a,.btn{
			transition: all 0.9s ease 0s;
            -moz-transition: all 0.9s ease 0s;
            -webkit-transition: all 0.9s ease 0s;
            -o-transition: all 0.9s ease 0s;
}

a.text-underline { text-decoration:underline;}

.color-grey {color:#999;}


.blue-button {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,257bb8+0,2861bd+63,2861bd+100 */
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top,  #1e5799 0%, #257bb8 0%, #2861bd 63%, #2861bd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #1e5799 0%,#257bb8 0%,#2861bd 63%,#2861bd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #1e5799 0%,#257bb8 0%,#2861bd 63%,#2861bd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#2861bd',GradientType=0 ); /* IE6-9 */
color:#fff;
padding:10px 20px;
}

.blue-button:hover,.blue-button:active{color:#CCCCCC; text-decoration:none;}

a.white-link{
color:#fff;
text-decoration:none;
}

a.white-link:hover{
	color:#ebc43e;
}

h1,.h1{
color: #062458;
font-size:2em;
padding-bottom:10px;
font-weight:600;
}

h2,.h2{
color: #000;
font-size:1.5em;
margin:0px;
padding-bottom:10px;
}

h3,.h3{
color: #000;
font-size:1.2em;
margin:0px;
text-transform:none;
padding-bottom:15px;
font-weight:bold;
}

@media(max-width:767px) {
h1,.h1{
color: #062458;
font-size:1.7em;
padding-bottom:10px;
}

h2,.h2{
color: #000;
font-size:1.3em;
margin:0px;
padding-bottom:10px;
}
}

.line-height-24{line-height:24px;}

.display-flex {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-flow: row wrap;
flex-flow: row wrap;
justify-content: space-around;
}

.background-white{ background:#fff;}


/* Header Section */

.header-background{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,7dbfee+0,2989d8+63,257bb8+100 */
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top,  #1e5799 0%, #7dbfee 0%, #2989d8 63%, #257bb8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #1e5799 0%,#7dbfee 0%,#2989d8 63%,#257bb8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #1e5799 0%,#7dbfee 0%,#2989d8 63%,#257bb8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#257bb8',GradientType=0 ); /* IE6-9 */
}

.header-background img{ width:100%; }

.header-background h1{ font-size:2.7em; font-weight: 600; font-style: normal; color:#000; }

ul.header-list {
	margin:0px;
	padding:10px 0;
}

ul.header-list li{ color:#fff; list-style:none; line-height:34px; padding:0px;}
ul.header-list li a{ color:#fff; text-decoration:none;}
ul.header-list li span{ padding-left:10px; font-size:1.6em; font-weight: 400; font-style: normal; }

ul.header-list li:before {
	content:'\f125';
	font-family:"Ionicons";
}

@media(max-width:767px) {
.header-background h1{ font-size:2em; }
ul.header-list li span{ font-size:1.3em; }
}

/* Header Section End */

.grey-gradient{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,fef9f9+0,cecece+51,cecece+100 */
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top,  #1e5799 0%, #fef9f9 0%, #cecece 51%, #cecece 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #1e5799 0%,#fef9f9 0%,#cecece 51%,#cecece 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #1e5799 0%,#fef9f9 0%,#cecece 51%,#cecece 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#cecece',GradientType=0 ); /* IE6-9 */
}

.section-grey .content {
	color: #4a4a4a;
	width:80%;
	line-height:19px;
	padding-top:15px;
}

/* Tiles Section */

.section-tiles {
	background:#f0f0f0;
	padding:30px;
}

.section-tiles img{ width:100%;}

@media (min-width: 992px) {
.section-tiles .col-md-4 {
	width: 30.11%;
	padding:0px;
	margin:0 15px;
	-webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
}

@media (max-width: 767px) {
.section-tiles .col-md-4 {
	padding:0px;
}
}

/* Tiles Section */

/* Download Forms Section */

.section-download-forms {
	background:#e5e5e5;
	padding:40px;
}

.download-pdf{
	background:#fff;
	padding:10px;	
	margin-top:18px;
	-webkit-box-shadow: 10px 10px 5px -5px rgba(204,204,204,1);
-moz-box-shadow: 10px 10px 5px -5px rgba(204,204,204,1);
box-shadow: 10px 10px 5px -5px rgba(204,204,204,1);
}

.download-pdf a{font-weight:bold; font-size:14px;}

.download-pdf .link:after {
	content:'\f41f';
	font-family:"Ionicons";
	float:right;
	font-weight:bold;
	font-size:18px;
	position:relative;
	top:-5px;
}

.right-col-download-forms {
	background:#e5e5e5;
	padding:10px 25px 25px 25px;
}

/* Section About Info */

.section-about-info {
	background:#bcc8d1;
	padding:40px;
}

.section-indise-content {padding:40px 15px;}


/* Menu */

.navbar-nav {width:100%;}

.nav.navbar-nav li a {
	font-size:13px;
	text-transform:uppercase;	
	color:#000;
	 -webkit-transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition: color 300ms, background-color 300ms;
    transition: color 300ms, background-color 300ms;
	padding:15px 0px;
	border-top:4px solid #fbfbfb;
	font-weight: 600; font-style: normal;
}

.nav.navbar-nav li a:hover,.nav.navbar-nav li.active a {
	border-top:4px solid #257bb8;
	background:none;
		transition: all 0.9s ease 0s;
            -moz-transition: all 0.9s ease 0s;
            -webkit-transition: all 0.9s ease 0s;
            -o-transition: all 0.9s ease 0s;
}

.navbar-collapse.in{
overflow-y:inherit !important;}

.dropdown-menu{width: 100%;
    padding: 0;
    margin: 0; border-top:1px solid #fff;}
	
.dropdown-menu li a{padding: 10px 0;
    text-align: center;
    border: 0;}	

@media (min-width: 1200px) {
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }
}  	

@media (max-width: 1200px) {
.navbar-header {
    float: left;
	position: relative;
    top: 13px;
}
.navbar-nav{
	margin:0px;
}
.navbar-collapse{ padding:0px;}

.nav.navbar-nav li a{
	border-bottom:4px solid #fbfbfb;
	border-top:4px solid #fbfbfb;
}

.nav.navbar-nav li a:hover,.nav.navbar-nav li.active a{
	border-top:4px solid #fbfbfb;
	border-bottom:4px solid #257bb8;
}
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header{padding:10px 0px;}

}

.navbar-toggle .icon-bar{background:#000; width:31px; height:3px; margin-bottom:5px;}

.logo {max-width:50%;}

@media (min-width:768px) and (max-width:979px) {
	.logo{max-width:30% !important;}
}

@media (min-width:481px) and (max-width:767px) {
	.logo{max-width:40% !important;}
}

@media (min-width:361px) and (max-width:480px) {
	.logo{max-width:60% !important;}
}

@media(max-width:360px) {
	.logo{max-width:70% !important;}
}

/* Section Footer */

.section-footer{
	padding-top:30px;
	padding-bottom:30px;
}

.footer-links{margin:0; padding:0px;}

.footer-links li{list-style:none; display:inline; padding:0px 10px;}

.footer-links a{
	color:#4a4a4a;
}

.social-icons a{ color:#e7e7e7;}

.footer-links span{font-size:22px;}

@media(max-width:480px) {
.footer-links li{padding:0px 5px;}
.footer-links.social-icons li{padding:0px 13px;}
}

.thumbnail-video {margin-bottom:15px; margin-top:30px;}
.thumbnail-video img{ width:100%; height:auto;}
.thumbnail-video a{position:relative; display:block;

        margin: 0 auto;
       

        text-align: center;
        background: #999;
        color: #c52d2f;
        border: 3px solid #999;
        box-shadow: inset 0 0 0 5px #f2f2f2;
        -webkit-box-shadow: inset 0 0 0 5px #f2f2f2;
        -webkit-transition: 500ms;
        -moz-transition: 500ms;
        -o-transition: 500ms;
        transition: 500ms;
        display: block;}
.thumbnail-video a:hover{background: #257bb8;
            color: #fff;
            box-shadow: inset 0 0 0 5px #257bb8;
            -webkit-box-shadow: inset 0 0 0 5px #257bb8;
            border: 3px solid #257bb8;}		
.thumbnail-video span.backdrop{position:absolute; background: rgba(0,0,0,0.6); top: 0px; bottom: 0; left: 0;right: 0; display:block;}
.thumbnail-video span{ position:absolute; content:'\f10a'; font-family:'Ionicons'; top:43%; left:47%; font-size:40px; color:#fff; }


/* Inside pages Banner */

.div-banner{position:relative;}

.div-banner span.text-heading {
    background: rgba(37, 123, 184, 0.8);
    color: white;
    cursor: pointer;
    display: table;
    font-size: 20px;
    height: 50px;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
    font-weight: normal;
}

.div-banner span.text-heading span {
    display: table-cell;
    padding-left:30px;
    vertical-align: middle;
}

@media(max-width:480px) {
/*.div-banner img {min-height:150px;}*/

}

.section-inside-banner {padding:0px;}
.section-inside-banner .row {margin:0px;}
.section-inside-banner .col-xs-12 {padding:0px;}
.section-inside-content-left-col {padding:0px 20px 30px 15px;}

/* Table Resposnive */

@media (max-width: 766px) {
.table-responsive {
	position: relative;
    width: 100%;
    margin-bottom: 12.75px;
    overflow-y: hidden;
    overflow-x: scroll;
    border:0px;
}
.table-responsive .overflow-indicator.right {
	background-image: -webkit-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,.8));
	background-image: -moz-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,.8));
    background-image: -o-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,.8));
    background-image: -ms-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,.8));
    background-image: linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,.8));
    position: absolute;
    width: 20%;
    top: 0;
    bottom: 0;
	right:0;
}
.table-responsive .overflow-indicator.left {
    background-image: -webkit-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,.8));
    background-image: -moz-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,.8));
    background-image: -o-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,.8));
    background-image: -ms-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,.8));
    background-image: linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,.8));
    position: absolute;
    width: 20%;
    top: 0;
    bottom: 0;
	left:0;
}
}


/* Form */

.input-group.input-group-unstyled input.form-control {
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}
.input-group-unstyled .input-group-addon {
    border-radius: 4px;
    border: 0px;
    background-color: transparent;
}

/* Changing nav bar break point */

@media (max-width: 1200px) {
        .navbar-header {
                float: left;
        }
        .navbar-toggle {
                display: block;
        }
        .navbar-collapse {
                border-top: 1px solid transparent;
                box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        }
		.nav.navbar-nav li a{padding:10px 0px;}
        .navbar-collapse.collapse {
                display: none!important;
        }
        .navbar-collapse.collapse.in {
            display: block!important;
        }
        .navbar-nav {
                float: none!important;
              /*  margin: 7.5px -15px;*/
        }
        .navbar-nav>li {
                float: none;
				width:100% !important;
        }
        .navbar-nav>li>a {
                padding-top: 10px;
                padding-bottom: 10px;
        }
		.dropdown-menu{ display:block !important;    position: static !important;
				float: none !important;
				width: auto !important;
				box-shadow: none !important; border-color:#fbfbfb;
		}
    .navbar-form {
        padding: 10px 15px;
        margin-top: 8px;
        margin-right: -15px;
        margin-bottom: 8px;
        margin-left: -15px;
        border-top: 1px solid transparent;
        border-bottom: 1px solid transparent;
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
        width:auto;
        float:none!important;
    }
	
	.visible-menu { display:block;}
	.hide-menu { display:none;}
	.right-col-download-forms h1{font-size:1.5em;}
}

@media (min-width: 1201px) {
.visible-menu { display:none;}
.hide-menu { display:block;}
}

/* Animations */

.animation.animated-item-1 {
    -webkit-animation: fadeInUp 300ms linear 300ms both;
    -moz-animation: fadeInUp 300ms linear 300ms both;
    -o-animation: fadeInUp 300ms linear 300ms both;
    -ms-animation: fadeInUp 300ms linear 300ms both;
    animation: fadeInUp 300ms linear 300ms both;
}

.animation.animated-item-2 {
    -webkit-animation: fadeInUp 300ms linear 600ms both;
    -moz-animation: fadeInUp 300ms linear 600ms both;
    -o-animation: fadeInUp 300ms linear 600ms both;
    -ms-animation: fadeInUp 300ms linear 600ms both;
    animation: fadeInUp 300ms linear 600ms both;
}

.animation.animated-item-3 {
    -webkit-animation: fadeInUp 300ms linear 900ms both;
    -moz-animation: fadeInUp 300ms linear 900ms both;
    -o-animation: fadeInUp 300ms linear 900ms both;
    -ms-animation: fadeInUp 300ms linear 900ms both;
    animation: fadeInUp 300ms linear 900ms both;
}

.animation.animated-item-4 {
    -webkit-animation: fadeInUp 300ms linear 1200ms both;
    -moz-animation: fadeInUp 300ms linear 1200ms both;
    -o-animation: fadeInUp 300ms linear 1200ms both;
    -ms-animation: fadeInUp 300ms linear 1200ms both;
    animation: fadeInUp 300ms linear 1200ms both;
}
